form { padding: 0; margin: 0; }
img { border-width: 0; }
html, body
{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    color: #333333;
    background: #FFF; 
}

a           
{   
    color: #333;
    font-weight: normal;
    text-decoration: underline;
    font-size: 14px;	
    font-weight: bold;
}
a:hover { color: #FF6900; } 
a:visited { color: #FF6900; }

p
{
        text-align:justify
}

h1
{
	font-size: 26px;	
	font-weight: bold;
	margin: 10px 0px;
	text-align: left;
	color: #FF6900;
}

h2,h3
{
	font-size: 24px;	
	font-weight: bold;
	margin: 10px 0px;
	text-align: left;
	color: #FF6900;
}

h4,h5,h6
{
	font-size: 19px;	
	font-weight: bold;
	margin: 10px 0px;
	text-align: left;
	color: #333;
}


#page
{
	margin: 0 auto;
	text-align: left;
	width: 90%;
}

#logo
{
	padding: 10px 0px 5px 0px
}


#ads
{
	padding: 10px 0px 10px 0px
        align: right;
        float: right;
}


#topmenu {
    list-style-type: none;
    clear: both;
    height: 19px;
    margin: 2px 0px 2px 0px;
    padding: 2px 2px 20px 2px;
    overflow: hidden;
    background-color: #333;
}

#topmenu li {
    float: left;
}

#topmenu li a {
    display: inline-block;
    color: white;
    text-align: left;
    padding: 10px 5px;
    text-decoration: bold;
}

#topmenu li a:hover {
    color: black;
    background-color: #DBDCDE;
}


#header
{
	background: #333;
	height: 5px;
	border-top: 2px solid #FF6900;

}
#headerText
{
	color: #383838;
	padding: 2px 2px;
	font-size: 12px;
	line-height: 12px;
	font-family: Verdana, Arial;
	font-weight: bold;
	text-align: left;
	float: left;
}

#mainText
{
	font-weight: normal;
	margin: 20px 0px 20px 0px;
	width: 95%;
        float: left;
	text-align: left;
}

#footer
{
	border-top: 4px solid #333;
	background: #333;
	overflow: hidden;
	width: 100%;
}
#bottomLinks
{
	padding: 3px 15px;
	text-align: left;
	float: left;
}
#bottomLinks a
{
	color: #FFF;
	text-decoration: none;	
}
#bottommenu {
	float: left;
	text-align: left;
	font-size: 13px;
	padding-bottom: 4px;
	width: 100%;
	background-color: white;
	border-top: solid 2px #333;
	border-bottom: solid 2px #FF6900;
}

#copyright
{
	float: right;
	color: #FFF;
	font-size: 10px;
	margin: 3px 20px;
	text-align: left;
}

#maincontainer{
width: 98%; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}


#contentwrapper{
float: left;
width: 100%;
}


#leftcolumn
{ float: left; width: 48%;}

#rightcolumn
{ float: right; width: 48%;}

#column1
{ float: left; width: 24%;}

#column2
{ float: left; width: 24%;}

#column3
{ float: left; width: 24%;}

#column4
{ float: left; width: 24%;}


.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

/* ####### responsive layout CSS ####### */

@media (max-width: 900px){ /* 1st level responsive layout break point- drop right column down*/
	
        #maincontainer{
	width: 100%;
	}

	#leftcolumn{
	width: 100%;
	clear: both;
	margin-left: 0%;
	}


	#rightcolumn{
	float: none;
	width: 100%;
	margin-left: 0;
	clear: both;
	}

	#column1{
	width: 100%;
	clear: both;
	margin-left: 0%;
	}

	#column2{
	float: none;
	width: 100%;
	clear: both;
	margin-left: 0;

	}

	#column3{
	float: none;
	width: 100%;
	clear: both;
	margin-left: 0;

	}

	#column4{
	float: none;
	width: 100%;
	margin-left: 0;
	clear: both;
	}
	
}


#subheading
{
	font-size: 18px;	
	font-weight: normal;
	padding: 0px 15px;
	margin: 0px 0px 5px;
	text-align: left;
	color: #000;
	background: #CCCCCC;
	line-height: 25px;
}

#bookletmenu {
    list-style-type: none;
    margin: 2px 0px 2px 0px;
    padding: 2px 2px 2px 2px;
    overflow: hidden;
    background-color: #333;
}

#bookletmenu li {
    float: left;
}

#bookletmenu li a {
    display: inline-block;
    color: white;
    text-align: left;
    padding: 10px 10px;
    text-decoration: bold;
}

#bookletmenu li a:hover {
    color: black;
    background-color: #DBDCDE;
}

.imagewrapper {
  width: 100%;
}
.imagewrapper img {
  max-width: 100%;
  height: auto;
  width: auto; /* For IE8 */
}
